{% load static %}

<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>{% block title %}{% endblock %} - Tsaqif Naufal</title>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
		<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="{% static 'story4/css/story4.css' %}">
		<link href="https://fonts.googleapis.com/css?family=Strait&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=PT+Serif&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=PT+Sans&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Courgette&display=swap" rel="stylesheet">
	</head>

	<body>
		{% block body %}

		{% endblock %}
	</body>
</html>